Subject: [Idr] WG LC for draft-ietf-idr-bgp-prefix-sid-04.txt

From: "Susan Hares" <[email-masked]>
Date: Wed, 14 Jun 2017 16:14:10 -0400

The WG calls for draft-idr-bgp-prefix-sid-04.txt has completed.  The WG has
consensus on publication of this draft.  You can see the original calls at: 

https://www.ietf.org/mail-archive/web/idr/current/msg17704.html

https://www.ietf.org/mail-archive/web/idr/current/msg17762.html

This draft will be forwarded to the IESG for publication

The chairs will be reviewing the final version
draft-ietf-idr-bgp-prefix-sid-05.txt
<https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-prefix-sid-05.txt>
against SPRING reviews.   It would be helpful if one the authors could
contact the chairs or the secretary off-list this week.   We would like to
send this off to the IESG this week.  

Sue Hares and John Scudder